cancel
Showing results for 
Search instead for 
Did you mean: 
mrlenet
Level 7

As they all are, someone can tell me if epo 5.9 is a stable version for a new environment (new company), of at least 200 nodes

Thanks for the help

0 Kudos
1 Solution

Accepted Solutions
Pmaquoi
Level 10

Re: Epo 5.9

Jump to solution

The real question is wich product do you use actually. Not all product are yet compatible. some are awaiting a new management extension.

I tested the 5.9 ePO server since the first beta and, even if i'm now stll in 5.3.2 in production environment, it's just because i was awaiting one extension upgrade to let met migrate to it. In my case it was DXL. As the 3.1.0

is now available since a few days, i'll prepare this migration.

here is the link to the ePolicy Orchestrator 5.9 supported products

McAfee Corporate KB - ePolicy Orchestrator 5.9 supported products KB87142

My apologies for my english level.

P.Maquoi

0 Kudos
1 Reply
Pmaquoi
Level 10

Re: Epo 5.9

Jump to solution

The real question is wich product do you use actually. Not all product are yet compatible. some are awaiting a new management extension.

I tested the 5.9 ePO server since the first beta and, even if i'm now stll in 5.3.2 in production environment, it's just because i was awaiting one extension upgrade to let met migrate to it. In my case it was DXL. As the 3.1.0

is now available since a few days, i'll prepare this migration.

here is the link to the ePolicy Orchestrator 5.9 supported products

McAfee Corporate KB - ePolicy Orchestrator 5.9 supported products KB87142

My apologies for my english level.

P.Maquoi

0 Kudos